uuid:
  -
    value: 5d65b3db-f6c9-4e26-a270-8be9cbf6b3f8
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: lgbt_saronic-gulf-in-athens.jpg
uri:
  -
    value: 'public://2019-10/lgbt_saronic-gulf-in-athens.jpg'
    url: /sites/default/files/2019-10/lgbt_saronic-gulf-in-athens.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 464323
status:
  -
    value: true
created:
  -
    value: '2019-10-24T09:49:04+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T09:49:04+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
